@CHARSET "UTF-8";
/***** デフォルトはスマートフォン *****/
.outer {
    width: 100%;
    margin: auto;
}
a{
    text-decoration: none;
}
.inner_kaitori{
    width: 100%;
    margin: 0 auto;
	padding: 20px 5px 20px 5px;
}
.inner_common{
    width: 100%;
    padding-top: 2rem;
    margin: 0 auto;
}
.background{
    background-image: linear-gradient(#6394fd, #cde4ff, #6394fd);
}
/* ヘッダーサイトロゴ文字化 */
.head_logo_section{
    display: flex;
    margin-top: 15px;
    align-items: center;
}
.head_img{
    margin-right: 10px;
}
.head_text_small{
	font-family: "メイリオ", "Arial", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #FFF;
    /* ------
    -webkit-text-stroke: 1px #FFF;
    text-stroke: 1px #FFF;
    ----- */
    /* ------
    -webkit-text-fill-color: #000;
    -webkit-text-stroke: 1px #FFF;
    ----- */
    text-shadow:
        1px 1px 0 #000,
        -1px 1px 0 #000,
        -1px -1px 0 #000,
        1px -1px 0 #000;
}
.head_text_big{
	font-family: "メイリオ", "Arial", sans-serif;
    font-size: 15px;
    color: darkblue;
    font-size: 25px;
    font-weight: 900;
    /*
    -webkit-text-stroke: 1px #FFF;
    text-stroke: 2px #FFF;
    */
    text-shadow:
        1px 1px 0 #FFF,
        -1px 1px 0 #FFF,
        -1px -1px 0 #FFF,
        1px -1px 0 #FFF;
}
/* ヘッダーサイトロゴ文字化 */
.top_h1{
	padding: 1rem 1rem 0 0;
	text-align: right;
	font-size: 15px;
	font-weight: 500;
}
.basic_h1{
	text-align: left;
	color: #333;
	font-size: 1rem;
	font-weight: 400;
	padding: 1rem 0 1rem 0.5rem;
}
.section_h2{
    position: relative;
    color: darkgreen;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 2rem;
    margin-bottom: 1rem;
}
.section_h2:before{
    content: "";
    position: absolute;
    top: -10px;
    left: 50%;
    width: 150px;
    height: 50px;
    border-radius: 50%;
    border: 5px solid darkgreen;
    border-left-color: transparent;
    border-right-color: transparent;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.section_h2_2{
    color: black;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    margin-top: 2rem;
}
.section_h2_2_blue{
    color: darkblue;
    font-size: 1.4rem;
}
.section_h2_2_red{
    color: red;
    font-size: 1.4rem;
}
.section_h2_3{
    position: relative;
    color: rgb(0, 82, 0);
    text-align: center;
    font-size: 1.7rem;
    font-weight: bold;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
}
.section_h2_3:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 50%;
    width: 150px;
    height: 55px;
    border-radius: 50%;
    border: 5px solid darkgreen;
    border-left-color: transparent;
    border-right-color: transparent;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
/*  202309 start*/
.bread_nav{
	font-size: 1rem;
	margin: 0.5rem 0 1rem 2rem;
	color: #000;
}
.bread_nav a , .bread_nav span{
    font-size: 1rem;
	color: #000;
}
/*  202309 end */
.logos{
    width: 100%;
}
/*  202309 start*/
.bread_nav{
	font-size: 1rem;
	margin: 0.5rem 0 1rem 2rem;
	color: #000;
}
.bread_nav a , .bread_nav span{
    font-size: 1rem;
	color: #000;
}
/*  202309 end */
.tel_mail{
    background-color: lemonchiffon;
    color: black;
    font-size: 1.3rem;
    text-align: center;
    line-height: 1.7rem;
    padding: 0.5rem;
    margin-top: 1.5rem;
    font-weight: bold;
}
.kaitori_white{
    text-align: center;
    background-color: white;
    padding: 1rem;
}
.kaitori_red{
    color: red;
    font-size: 1rem;
    text-decoration: underline;
    font-weight: bold;
}
.kaitori_small{
    margin: 0.5rem;
    font-size: 0.8rem;
    font-family: serif;
    font-weight: bold;
}
.kaitori_nyuuryoku{
    background-color: red;
    display: flex;
    padding: 1rem;
    justify-content: center;
    align-items: center;
}
.kaitori_nyuuryoku p{
	font-family: serif;
}
.kaitori_white{
    color: black;
}
.fukidasi_white{
    color: white;
    font-size: 1.5rem;
}
.fukidasi_br{
    display: block;
}
.kaitori_nyuuryoku{
    background-color: rgb(192, 0, 0);
    margin-top: 2rem;
    position: relative;
    display: flex;
    margin: 1.5rem 0;
    padding: 0.5rem;
    min-width: 120px;
    max-width: 100%;
    color: white;
    font-weight: bold;
    font-size: 1.5rem;
    font-family: serif;
}
.kaitori_nyuuryoku:before{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid rgb(192, 0, 0);
}
.kaitori_nyuuryoku p{
    margin: 0;
    font-size: 1.2rem;
    text-align: center;
}
.fukidasi_white{
    position: relative;
    display: inline-block;
    margin: 1.5rem;
    padding: 0.7rem 5px 0.7rem 5px;
    min-width: 120px;
    max-width: 100%;
    color: black;
    font-size: 1rem;
    font-weight: bold;
    background: white;
    border-radius: 20px;
    font-family: sans-serif;
    text-align: center;
}
.fukidasi_white:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border: 3px solid transparent;
    border-left: 10px solid white;
}
.fukidasi_white p{
    margin: 0;
    padding: 0;
}
.satei_start{
    width: 95%;
    margin: 1.3rem auto;
    padding: 1.2rem 0 1.2rem 0;
    background: #fff5f5;
    font: 16px sans-serif;
    color: rgb(207, 0, 0);
    border: 4px solid rgb(207, 0, 0);
    outline-offset: -8px;
    text-align: center;
    font-size: 0.9rem;
    font-weight: bold;
    border-radius: 30px;
	transform: translateZ(0);
}
.link_flex{
    display: flex;
    vertical-align: middle;
    justify-content: center;
    padding: 1rem;
    font-size: 3rem;
    align-items: center;
}
.main_text{
    margin: 1rem 0.5rem 1rem 0.5rem;
    font-size: 0.7rem;
    font-weight: bold;
    text-align: center;
}
.gosyoukai_1{
    display: flex;
    margin: 0 auto;
    width: 70%;
    background-image: linear-gradient(#6394fd, #eaf4ff, #6394fd);
    border-radius: 30px;
    color: rgb(7, 0, 102);
    text-decoration: none;
    justify-content: center;
}
.clickmark{
    align-items: center;
    padding-left: 4rem;
    height: 50px;
}
.jisseki_txt{
    font-size: 1rem;
    line-height: 1.8rem;
}
.jisseki_red{
    font-size: 1.5rem;
    color: red;
}
.goseiyaku_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 1rem;
}
.goseiyaku{
    width: 98%;
    margin-bottom: 1.5rem;
}
.baikyaku_text {
    margin: 2rem 0;
    font-size: 1.4rem;
    color: rgb(5, 138, 5);
}
.baikyaku_red {
    font-size: 1.7rem;
    color: red;
}
.banner_space{
    margin-bottom: 0.5rem;
}
.riyuu {
    display: block;
}
.riyuu_left{
    width: 100%;
    font-size: 1.5rem;
}
.riyuu_right{
    width: 100%;
    font-size: 1.5rem;
}
.riyuu_title{
    font-size: 1rem;
    font-weight: bold;
    color: #4699f8;
    text-align: center;
    margin-top: 0.5rem;
}
.riyuu_text{
    font-size: 1rem;
    font-weight: bold;
    color: black;
    margin-top: 0.7rem;
}
.tuyomi_title{
    font-size: 1.2rem;
    font-weight: bold;
    color: #1f9b00;
    text-align: center;
    margin-top: 0.5rem;
}
.renkei_flex{
    display: flex;
    justify-content: space-between;
    width: 100%;    
}
.riyuu_item{
    width: 100%;
    margin-top: 3rem;
}
.renkei_outer{
    display: flex;
    justify-content: center;
    width: 100%;

}
.renkei_inner{
    width: 100%;
    border: solid 1px #333;
    margin: 1px;
}
.ichiran_flex{
    display: flex;
    justify-content: end;
}
.ichiran_box{
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    text-decoration: none;
    color: #ffffff;
    font-size: 1.2rem;
    border-radius: 10px;
    width: 300px;
    height: 40px;
    font-weight: bold;
    border: 4px double #ffffff;
    transition: 0.3s;
    background-color: #ff5757;
    margin-top: 0.5rem;
    padding: 2rem;
}
.main_border{
    border-bottom: 3px solid #333;
    padding: 10px;
}
.muryou_flex{
    display: flex;
    align-items: center;
    vertical-align: top;
    padding: 0.5rem;
    justify-content: center;
}
.muryousatei_banner{
    width: 30%;
}
.muryousatei{
    margin-top: 1rem;
    padding: 10px;
    font-size: 1.7rem;
    font-weight: 999;
    color: rgb(1, 51, 145);
    line-height: 2rem;
}
.eigyoujikan{
    font-size: 1rem;
    color: #333;
    margin-left: 2rem;
}
.eigyoujikan_dot{
    display: none;
}
.kochira{
    position: relative;
    display: flex;
}
.kochirakara{
    margin: 0 auto;
    text-align: center;
    width: 85%;
    padding: 0.5rem;
    font-size: 1.5rem;
    font-weight: bold;
    background-image: linear-gradient(#ff6565, #dd0000, #ff6565);
    border-radius: 30px;
    color: rgb(255, 255, 255);
    text-decoration: none;
}
.cursor_s{
    vertical-align: bottom;
    width: 40px;
    height: 40px;
}
.bread_nav br{
    display: none;
}
.cat_none_red{
    color: red;
	margin-top: 2rem;
}
.img_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0.5rem 5px;
}
.img_item{
    width: 50%;
}
.img_item2{
    border: black solid 1px;
    margin-bottom: 1rem;
}
.img_item_none{
    display: none;
}
.banner_space_none{
    display: none;
}
.wp-video{
	margin: 0 auto;
}
.title_01{
    border-left: #4699f8 solid 5px;
    padding-left: 10px;
	padding-top: 10px;
}
.title_02{
    border-left: #4699f8 solid 5px;
    border-bottom: #4699f8 solid 1px;
    padding-left: 10px;
	padding-top: 10px;
}
.title_03{
    padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
    color: #000000;/*文字色*/
    background: #f4f4f4;/*背景色*/
    border-left: solid 5px #4699f8;/*左線*/
    border-bottom: solid 3px #d7d7d7;/*下線*/
}
.marker_01{
    background:linear-gradient(transparent 60%, #ff6 60%);
}
.marker_02{
    background:linear-gradient(transparent 60%, rgb(255, 102, 209) 60%);
}
/* ------ 南房総大好き人　----- */
.love_h2{
	margin: 2em 0 0.5em 0;
	font-size: 1.2em;
	color:darkgreen;
}
.love_text_box{
	padding: 16px;
	background-color: floralwhite;
	border: 1px solid darkred;
	border-radius:15px;
}
.love_text_box_c{
	text-align: center;
}
.love_text_box_c p{
	margin-bottom: 0.8em;
	font-weight: bold;
}
.love_img{
	margin: 2em 0 0.5em 0;
}

/**==================================================**/
/**=          画面サイズ768px以上の指定              **/
/**==================================================**/
@media screen and (min-width:600px) {
    /* ---------------  header ------------------ */
		/* ヘッダーサイトロゴ文字化 */
    .head_text_small{
        font-size: 20px;
        font-weight: 600;
        color: #FFF;
        /* ------
        -webkit-text-stroke: 1px #FFF;
        text-stroke: 1px #FFF;
        ----- */
        /* ------
        -webkit-text-fill-color: #000;
        -webkit-text-stroke: 1px #FFF;
        ----- */
        text-shadow:
            1px 1px 0 #000,
            -1px 1px 0 #000,
            -1px -1px 0 #000,
            1px -1px 0 #000;
    }
    .head_text_big{
        color: darkblue;
        font-size: 32px;
        font-weight: 900;
        /*
        -webkit-text-stroke: 1px #FFF;
        text-stroke: 2px #FFF;
        */
        text-shadow:
            2px 2px 0 #FFF,
            -2px 2px 0 #FFF,
            -2px -2px 0 #FFF,
            2px -2px 0 #FFF;
    }
    /* ヘッダーサイトロゴ文字化 */
    .kaitori_flex{
        display: flex;
        justify-content: space-between;
    }
    .logos{
        width: 62%;
    }
    .bread_nav{
        font-size: 1.1rem;
    }
    .bread_nav a, .bread span{
        font-size: 1.1rem;
    }
    .tel_mail{
        font-size: 1rem;
        font-weight: bold;
        margin-top: 1rem;
        padding: 1.2rem 2rem;
    }
	.tel_mail_flex{
		display: flex;
		justify-content: space-around;
	}
    .kaitori_white{
        width: 32%;
        padding: 1rem;
        text-align: center;
    }
    .kanzen_muryou{
        display: flex;
        width: 98%;
    }
    .fukidasi_br{
        display: none;
    }
    .fukidasi_br1{
        display: block;
    }
    .kaitori_nyuuryoku{
        font-size: 2rem;
    }
    .fukidasi_red{
        padding: 0 0 0 2rem;
        color: white;
    }
    .satei_start{
        font-size: 1.5rem;
    }
    .riyuu{
        display: flex;
        width: 98%;
        margin: 1.5rem auto;
        justify-content: space-between;
    }
    .riyuu_item{
        width: 48%;
        margin-top: 0.5rem;
    }
    .baikyaku_text{
        font-size: 1.8rem;
    }
    .baikyaku_red{
        font-size: 2.2rem;
    }
    .renkei_inner{
        width: 48%;
    }
    .goseiyaku{
        width: 32%;
    }
    .img_flex{
        display: flex;
        justify-content: space-between;
		flex-wrap: wrap;
    }
    .img_item{
        width: 33%;
        margin-top: 1rem;
        margin-bottom: 1px;
    }
    .img_item2{
        width: 33%;
        margin-top: 1rem;
        margin-bottom: 1px;
    }
    .img_item_none{
        display: block;
    }
    .banner_space_none{
        display: block;
    }
    .muryou_flex{
        padding: 0.5rem;
    }
    .muryousatei{
        font-size: 2.5rem;
    }
    .jisseki_txt{
        line-height: 2.5rem;
        padding: 0.5rem;
    }
	/* 202309 start */
	.top_h1{
		padding-top: 1rem;
	}
	.basic_h1{
		font-size: 1rem;
		text-align: left;
		font-weight: 400;
		padding: 0 1rem 1.5rem 1rem;	
	}
	/* 202309 end */
    .section_h2:before{
        content: "";
        position: absolute;
        top: -14px;
        left: 50%;
        width: 150px;
        height: 55px;
        border-radius: 50%;
        border: 5px solid darkgreen;
        border-left-color: transparent;
        border-right-color: transparent;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .section_h2_3:before{
        content: "";
        position: absolute;
        top: -20px;
        left: 50%;
        width: 150px;
        height: 70px;
        border-radius: 50%;
        border: 5px solid darkgreen;
        border-left-color: transparent;
        border-right-color: transparent;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .eigyoujikan{
        font-size: 1.5rem;
        color: #333;
        margin-left: 2.5rem;
    }
}
/**==================================================**/
/**=          画面サイズ1024px以上の指定              **/
/**==================================================**/
@media screen and (min-width:1280px){
    .inner_common {
      width: 773px;
	}
    .main_text{
        text-align: center;
        font-size: 1rem;
    }
    .fukidasi_br1{
        display: none;
    }
	/* 202309 start */
	.top_h1{
		padding-top: 1rem;
	}
	/* 202309 end */
    .section_h2:before{
        content: "";
        position: absolute;
        top: -14px;
        left: 50%;
        width: 150px;
        height: 60px;
        border-radius: 50%;
        border: 5px solid darkgreen;
        border-left-color: transparent;
        border-right-color: transparent;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        margin-bottom: 20px;
    }
    .section_h2_3:before{
        content: "";
        position: absolute;
        top: -20px;
        left: 50%;
        width: 150px;
        height: 80px;
        border-radius: 50%;
        border: 5px solid darkgreen;
        border-left-color: transparent;
        border-right-color: transparent;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .muryousatei{
        font-size: 3rem;
    }
    .eigyoujikan{
        font-size: 1.1rem;
        margin-left: 8rem;
    }
}